Subject: MN: Re: London calling

From: "Wayper, Paul" <WayperP@p...>
Date: Thu, 25 Nov 1999 13:24:08 +1000

On Thursday, November 25, 1999 12:11 AM, Snow [SMTP:snowl@s...] wrote:
> > Are you meeting up for the Pilgrimage? 12:30 on Saturday at the Head
> > of Steam near Euston, so I'm told.
> 
> I shall avoid it like the plague :-)

I'm sorry to be obtuse, but any particular reason? Or am I missing some
subtle form of hyperbole?

Babula,

Paul Wayper -- DPI IS&S ITO Computer Systems Officer
SigClean 1.5a prevents all errors in transcription, transmission, and
reception of eMail, destroys sig and email viruses, and stops flames.
Report all bugs to the author. SigClean is FreeWare. (c) 1998-9 PJW